Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 823792 - x11-wm/lumina-1.6.1 version bump
Summary: x11-wm/lumina-1.6.1 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: AMD64 Linux
: Normal normal with 1 vote (vote)
Assignee: Andrey Grozin
URL: https://lumina-desktop.org/post/2021-...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-15 04:28 UTC by ta2002
Modified: 2021-12-05 06:30 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ta2002 2021-11-15 04:28:17 UTC
Released (as the URL indicates :) ) on 2021-10-05.

Reproducible: Always
Comment 1 Larry the Git Cow gentoo-dev 2021-12-05 06:30:48 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bab789f4412b8938a09bd6a18ad3a4dad44b8fbe

commit bab789f4412b8938a09bd6a18ad3a4dad44b8fbe
Author:     Andrey Grozin <grozin@gentoo.org>
AuthorDate: 2021-12-05 06:30:23 +0000
Commit:     Andrey Grozin <grozin@gentoo.org>
CommitDate: 2021-12-05 06:30:23 +0000

    x11-wm/lumina: bump to 1.6.1
    
    Closes: https://bugs.gentoo.org/823792
    Package-Manager: Portage-3.0.28, Repoman-3.0.3
    Signed-off-by: Andrey Grozin <grozin@gentoo.org>

 x11-wm/lumina/Manifest                        |  1 +
 x11-wm/lumina/files/1.6.1-chmod.patch         | 13 ++++
 x11-wm/lumina/files/1.6.1-desktop-files.patch | 33 ++++++++++
 x11-wm/lumina/lumina-1.6.1.ebuild             | 90 +++++++++++++++++++++++++++
 4 files changed, 137 insertions(+)